Subject: FW: Hang in There from Japan
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Dec 2001 12:25:43 -0800 (PST)

Michelle any thing we could tell Carey?????
-----Original Message-----
From: Carey Sloan [mailto:[email-masked]]
Sent: Sunday, December 09, 2001 6:26 AM
To: Frevert, Mark
Cc: Olson, Cindy
Subject: Hang in There from Japan

Mark/Cindy:

  Trying to follow events from afar.  These are tough times for all but 
don't give up.
  I understand from HR that payouts under the terms of executive employment 
agreements (such as mine with Enron Expat Services) are still a possibility. 
  Would appreciate your best efforts to see that happen.  As you know, I did 
not ask to replace Bruce Wrobel as CEO at EnCom rather I was asked by the 
Company and felt it my duty. I extended by initial 2 year assignment in 
accepting the post when otherwise I would have returned to Houston and 
retired in July.
  I hear the deferred comp plans have been caught up in bankruptcy 
proceedings. To not receive my executive agreement payout would be a double 
whammy at a time when I have two high schoolers taking the SATs for college. 
  At 55 with few prospects of finding work, I am having to bear living costs 
in Tokyo, while getting my gets through the school year.
  You can imagine my chagrin when I learned of the $55MM retention bonus 
payout while I have no payout under my executive agreement nor any 
severance.  Your best efforts on my behalf would be appreciated.  And hang 
in there.
Carey

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp